> This page is for BaaS.

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.api.corpx.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.api.corpx.com/_mcp/server.

# Hosted biometry capture page

GET https://tenant.api.corpx.com/v1/accreditations/capture/{token}

HTML page for the holder. The token in the path is the credential. No JWT.

Reference: https://docs.api.corpx.com/baas/referencia/accreditations/get-accreditation-capture-page

## Request

### Path parameters

- `token` (string, required) — Opaque capture token from the accreditation link or from the issue endpoint.

### Headers

- `X-Tenant-Id` (string, required) — Tenant context used for authorization and routing.

## Response

### 200

HTML page. No JWT.

## Errors

### 404 Not Found Error

Unknown or expired token.

- `any`

## Examples

**Response**

```json
"string"
```

**SDK Code**

```python Accreditations_getAccreditationCapturePage_example
import requests

url = "https://tenant.api.corpx.com/v1/accreditations/capture/token"

headers = {"X-Tenant-Id": "X-Tenant-Id"}

response = requests.get(url, headers=headers)

print(response.json())
```

```javascript Accreditations_getAccreditationCapturePage_example
const url = 'https://tenant.api.corpx.com/v1/accreditations/capture/token';
const options = {method: 'GET', headers: {'X-Tenant-Id': 'X-Tenant-Id'}};

try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```

```go Accreditations_getAccreditationCapturePage_example
package main

import (
	"fmt"
	"net/http"
	"io"
)

func main() {

	url := "https://tenant.api.corpx.com/v1/accreditations/capture/token"

	req, _ := http.NewRequest("GET", url, nil)

	req.Header.Add("X-Tenant-Id", "X-Tenant-Id")

	res, _ := http.DefaultClient.Do(req)

	defer res.Body.Close()
	body, _ := io.ReadAll(res.Body)

	fmt.Println(res)
	fmt.Println(string(body))

}
```

```ruby Accreditations_getAccreditationCapturePage_example
require 'uri'
require 'net/http'

url = URI("https://tenant.api.corpx.com/v1/accreditations/capture/token")

http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true

request = Net::HTTP::Get.new(url)
request["X-Tenant-Id"] = 'X-Tenant-Id'

response = http.request(request)
puts response.read_body
```

```java Accreditations_getAccreditationCapturePage_example
import com.mashape.unirest.http.HttpResponse;
import com.mashape.unirest.http.Unirest;

HttpResponse<String> response = Unirest.get("https://tenant.api.corpx.com/v1/accreditations/capture/token")
  .header("X-Tenant-Id", "X-Tenant-Id")
  .asString();
```

```php Accreditations_getAccreditationCapturePage_example
<?php
require_once('vendor/autoload.php');

$client = new \GuzzleHttp\Client();

$response = $client->request('GET', 'https://tenant.api.corpx.com/v1/accreditations/capture/token', [
  'headers' => [
    'X-Tenant-Id' => 'X-Tenant-Id',
  ],
]);

echo $response->getBody();
```

```csharp Accreditations_getAccreditationCapturePage_example
using RestSharp;

var client = new RestClient("https://tenant.api.corpx.com/v1/accreditations/capture/token");
var request = new RestRequest(Method.GET);
request.AddHeader("X-Tenant-Id", "X-Tenant-Id");
IRestResponse response = client.Execute(request);
```

```swift Accreditations_getAccreditationCapturePage_example
import Foundation

let headers = ["X-Tenant-Id": "X-Tenant-Id"]

let request = NSMutableURLRequest(url: NSURL(string: "https://tenant.api.corpx.com/v1/accreditations/capture/token")! as URL,
                                        cachePolicy: .useProtocolCachePolicy,
                                    timeoutInterval: 10.0)
request.httpMethod = "GET"
request.allHTTPHeaderFields = headers

let session = URLSession.shared
let dataTask = session.dataTask(with: request as URLRequest, completionHandler: { (data, response, error) -> Void in
  if (error != nil) {
    print(error as Any)
  } else {
    let httpResponse = response as? HTTPURLResponse
    print(httpResponse)
  }
})

dataTask.resume()
```